=== debian/control ===
Source: image-bootstrap
Section: admin
Priority: extra
Maintainer: Sebastian Pipping <sebastian@pipping.org>
Build-Depends: python-all (>= 2.6.6-3), debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://github.com/hartwork/image-bootstrap

Package: image-bootstrap
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-colorama, python-bs4, python-requests, python-pkg-resources,
 python-lxml, python-yaml,
 debootstrap | cdebootstrap | cdebootstrap-static,
 debian-archive-keyring, ubuntu-keyring | ubuntu-archive-keyring, gnupg,
 extlinux, mbr,
 grub-pc | grub-coreboot | grub-efi-amd64 | grub-efi-ia32 | grub-ieee1275 | grub-yeeloong,
 kpartx,
 parted
Description: Command line tool for creating bootable virtual machine images
 Started as a replacement to grml-debootstrap.
