=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Copyright (C) 2015 Sebastian Pipping <sebastian@pipping.org>
# Licensed under AGPL v3 or later

export DH_VERBOSE=0

%:
	dh $@ --with python3 --buildsystem=python_distutils
